
/* ****************** 5칸 레이아웃  ****************** */

.layout_50316_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50316_ > div {margin-left:-10px;}
.layout_50316_ > div:after {content:''; display:block; clear:both;}
.layout_50316_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_50316_ > div > .container_1 {width:20%;}
.layout_50316_ > div > .container_2 {width:20%;}
.layout_50316_ > div > .container_3 {width:20%;}
.layout_50316_ > div > .container_4 {width:20%;}
.layout_50316_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_50316_ > div > .container_1 { width:100%; }
	.layout_50316_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_50316_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
	.layout_50316_ > div > .container_4 {clear:both; width:100%; padding-top:10px;}
	.layout_50316_ > div > .container_5 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_50316_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_50320_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_50320_.style_line a {background:transparent; color:#777777;}
.icon_button_50320_.space_normal a {padding:.6em 1.2em;}
.icon_button_50320_.space_wide a {padding:.6em 2em;}
.icon_button_50320_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_50320_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_50317_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_50317_.style_line a {background:transparent; color:#777777;}
.icon_button_50317_.space_normal a {padding:.6em 1.2em;}
.icon_button_50317_.space_wide a {padding:.6em 2em;}
.icon_button_50317_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_50317_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_50321_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_50321_.style_line a {background:transparent; color:#777777;}
.icon_button_50321_.space_normal a {padding:.6em 1.2em;}
.icon_button_50321_.space_wide a {padding:.6em 2em;}
.icon_button_50321_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_50321_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_50318_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_50318_.style_line a {background:transparent; color:#777777;}
.icon_button_50318_.space_normal a {padding:.6em 1.2em;}
.icon_button_50318_.space_wide a {padding:.6em 2em;}
.icon_button_50318_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_50318_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_50319_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_50319_.style_line a {background:transparent; color:#5da02c;}
.icon_button_50319_.space_normal a {padding:.6em 1.2em;}
.icon_button_50319_.space_wide a {padding:.6em 2em;}
.icon_button_50319_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_50319_ a:after {
	content:'\e60c'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__50315_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__50315_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__50315_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__50315_ li {float:left;}
.pm-board_album__50315_ li.clear {clear:both;}
.pm-board_album__50315_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__50315_ .figure {margin:0;}
.pm-board_album__50315_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__50315_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__50315_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__50315_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__50315_ .bd,
.pm-board_album__50315_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__50315_ .comment {font-weight:normal; color:#888;}
.pm-board_album__50315_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__50315_.col_2 li {width:50%;}
.pm-board_album__50315_.col_3 li {width:33.33%;}
.pm-board_album__50315_.col_4 li {width:25%;}
.pm-board_album__50315_.col_5 li {width:20%;}
